{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFBF00"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF420000",
    "flakes": 0.61,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#420000"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#420000"
    ]
  },
  "carPaint5": {
    "enabled": true,
    "colors": [
      "#420000"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#E1C699"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "ほ",
    "paramPrefecture": "石川",
    "paramVehicle": "34",
    "paramNumber": "2137"
  },
  "plastic": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#545151"
    ]
  },
  "roof": {
    "enabled": true,
    "colors": [
      "#420000"
    ]
  }
}